/* -------------------------------------------------------------
 *  @Project: SEAT Market Frontend
 *  table.css
 * ------------------------------------------------------------- */

/* # Table
 */


 
.seat_table table {
  border-collapse: collapse;
  border: 1px #e9e9e9 solid; 
}

.seat_subcol_content .seat_table {
  width: 740px !important;
  overflow: hidden;
  }

.seat_subcol_content .seat_subcol_left .seat_table {
  width: 470px !important;
  overflow: hidden;
  }

.seat_subcol_content .seat_subcol_right .seat_table {
  width: 218px !important;
  overflow: hidden;
  margin-left: 0px !important;
  }
  
.seat_content_fullsize .seat_subcol_content .seat_subcol_left .seat_table {
  width: 550px !important;
  overflow: hidden;
  }

.seat_content_fullsize .seat_subcol_content .seat_subcol_right .seat_table {
  width: 270px !important;
  overflow: hidden;
  margin-left: 0px !important;
  }  


.seat_subcol_content .seat_subcol_left50 .seat_table {
  width: 340px !important;
  overflow: hidden;
  }

.seat_subcol_content .seat_subcol_right50 .seat_table {
  width: 340px !important;
  overflow: hidden;
  }

.seat_subcol_content .seat_table {
  margin-top: 15px;
  margin-right: 15px;  
  margin-left: 30px;
  margin-bottom: 15px;
}
.seat_table td,
.seat_table th {
  padding: 13px 10px 13px 12px;
}

.seat_table th {
  background-color: #f5f5f5;
  border-right: 1px #e9e9e9 solid;
  color: #333;
} 
.seat_table th:last-child {
  border-right: none;
} 


.seat_table td {
  border: 1px #e9e9e9 solid;
  background-color: #fbfbfb;
}